Kerbal Space Program - Feedback #9735

All ground crew Kerbals are male
05/19/2016 02:25 PM - Kirk

Status: Needs Clarification

Severity: Low

Assignee:

Category: Gameplay

Target version:

Version: 1.1.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

We've got female Kerbals now, shouldn't some of them be female?

History

#1 - 05/19/2016 02:52 PM - smjjames
- Status changed from New to Confirmed

- % Done changed from 0 to 10

| agree here, would be good if some female kerbals were sprinkled around.

#2 - 07/17/2016 09:56 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0
